/* Header */
.b-siteSearch__formWrapper.state_open {
    background: #fff;
}

/* Button */
button:hover .btn-spinner {
    border-top: 0.2em solid black;
    border-right: 0.2em solid black;
    border-bottom: 0.2em solid black;
}

.v-btn {
    font-size: 12px !important;
    font-family: 'Inter', sans-serif !important;
    letter-spacing: normal !important;
    border: 0.5px solid #000 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
.v-btn:hover {
    color: #000 !important;
    background: transparent !important;
}

.b-btn {
    color: #fff !important;
}.b-btn:hover {
     color: #000 !important;
 }

.b-btn.-border {
    color: #000 !important;
}
.b-btn.-border:hover {
    color: #fff !important;
}

/* Textarea */
.b-formGroup__textarea {
    font: 400 14px/21px 'Inter', sans-serif;
    color: #000;
    padding: 9px 12px;
    width: 100%;
    height: 140px;
    background: #F5F5F5;
    resize: none;
}

/* Textarea */
.b-formGroup__textarea {
  font: 400 14px/21px 'Inter', sans-serif;
  color: #000;
  padding: 9px 12px;
  width: 100%;
  height: 140px;
  background: #F5F5F5;
  resize: none;
}

/* Select */
.b-formGroup .b-formGroup__select {
  font: 400 14px/21px Inter,sans-serif;
  color: #000;
  padding: 9px 12px;
  height: 40px;
  border: none;
  background: #f5f5f5;
  box-sizing: border-box;
}
.b-formGroup__select .error {
    border-color: rgba(239,68,68);
}

/* Filter */
.b-productFilter .b-productFilter__content {
    padding-right: 0 !important;
    background: #fff !important;
}
.b-productFilter .v-selection-control__wrapper {
    width: 20px !important;
    height: 20px !important;
}
.b-productFilter .v-selection-control .v-label {
    font-size: 12px !important;
    line-height: 15px !important;
    color: #000 !important;
    margin-left: 7px !important;
    height: auto !important;
    opacity: 1 !important;
}
.b-productGrid__controlWrapper .b-productFilter .v-input {
    padding-left: 0 !important;
}
.b-productFilter .v-checkbox .v-selection-control {
    min-height: 35px !important;
}

.b-productGrid__controlWrapper .v-input {
    padding: 0 0 0 20px !important;
    width: auto !important;
    max-width: 250px !important;
    flex: none !important;
}
.b-productGrid__controlWrapper .v-input .v-field {
    padding: 0 !important;
    display: flex;
    align-items: center;
}
.b-productGrid__controlWrapper .v-input .v-field .v-field__outline{
    display: none !important;
}
.b-productGrid__controlWrapper .v-input .v-field .v-field__overlay{
    background: transparent !important;
}
.b-productGrid__controlWrapper .v-input .v-field__input {
    padding: 0 !important;
    min-height: auto !important;
    opacity: 1 !important;
}
.b-productGrid__controlWrapper .v-input .v-input__details {
    display: none !important;
}
.b-productGrid__controlWrapper .v-input .v-field__append-inner {
    padding-top: 0 !important;
}

.b-productGrid__controlWrapper .v-input .v-select__selection-text {
    font-size: 12px !important;
    line-height: 15px !important;
    font-family: 'Inter', sans-serif !important;
}
.b-productGrid__controlWrapper .v-field__append-inner .mdi-menu-down {
    background: url(../img/icons/acc-arrow_ic.svg) 50% no-repeat;
}
.b-productGrid__controlWrapper .v-field__append-inner .mdi-menu-down:before {
    display: none !important;
}

@media screen and (max-width: 576px){
    .b-productGrid__controlWrapper .v-input {
        padding-left: 0 !important;
    }
    .b-productGrid__controlWrapper {
        display: flex;
        flex-direction: column-reverse;
        gap: 10px;
    }
}

/* Select List */
.v-list {
    padding: 0 !important;
}
.v-list .v-list-item {
    padding: 12px !important;
}
.v-list .v-list-item--active {
    color: #fff !important;
    background: #000 !important;
}
.v-list .v-list-item .v-list-item-title {
    font-size: 12px !important;
    line-height: 15px !important;
}

/* Modal */
.v-card .v-card-item {
    padding: 49px 45px 0 !important;
}
.v-card .v-card-item .v-card-title {
    font-family: 'Inter', sans-serif !important;
    font-size: 20px !important;
    line-height: 24px !important;
}
.v-card .v-card-item .v-card-item__append {
    position: absolute;
    top: 20px;
    right: 20px;
}
.v-card .v-card-item .v-card-item__append .v-btn {
    width: 20px;
    height: 20px;
    border: none !important;
    background: url("../img/icons/close_ic.svg") center no-repeat;
    background-size: contain;
    transition: .4s ease-in-out;
}
.v-card .v-card-item .v-card-item__append .v-btn:hover {
    background: url("../img/icons/close_ic.svg") center no-repeat !important;
    transform: rotate(-180deg);
}
.v-card .v-card-item .v-card-item__append .v-btn .v-btn__content i {
    display: none;
}
.v-card .v-card-text{
    padding: 10px 29px 46px !important;
}
@media screen and (max-width: 440px){
  .v-card .v-card-item {
    padding: 39px 24px 0 !important;
  }
  .v-card .v-card-text{
    padding: 10px 8px 24px !important;
  }
}


/* Modal */
.v-overlay h4 {
  font: 400 20px/24px 'Inter', sans-serif;
  color: #000;
  margin-top: 0;
  margin-bottom: 10px;
}
.v-overlay p {
  font: 400 12px/18px 'Inter', sans-serif;
  color: #000;
  margin-top: 0;
  margin-bottom: 37px;
}
.v-overlay .b-btn {
  width: 100%;
}
.v-overlay .b-btn + a {
  font: 400 12px/18px 'Inter', sans-serif;
  color: #000;
  text-align: center;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 80px;
  cursor: pointer;
}
.v-overlay .b-btn + a:hover {
  text-decoration: underline;
}

/* v-rating */
.v-rating .v-rating__item .v-btn {
  border: none !important;
}
.v-rating .v-rating__item .v-btn .v-btn__content .v-icon {
  font-size: 34px !important;
}

/* Custom styles */
.b-product__btn {
  width: 100% !important;
}
.b-product__brand {
  text-decoration: none;
}
.b-product__brand a {
  font: 500 12px/15px 'Inter', sans-serif;
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
}


.b-firstScreen__container {
  display: flex;
  justify-content: flex-start;
  width: inherit;
  column-gap: 10px;
}


.badge.up {
    margin-left: 0px;
    padding: 3px 6px;
    position: relative;
    top: 0px;
}
.text-white {
    color: #fff;
}
.bg-danger {
    background-color: #dc3545;
    color: #fff;
}
.badge-sm {
    font-size: 85%;
    padding: 2px 5px!important;
}
.badge {
    border-radius: 1rem;
    color: #fff;
    display: inline-block;
    /*font-size: 1em;*/
    font-weight: 700;
    line-height: 1;
    padding: 0.35em 0.65em;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0,0,0,.2);
    vertical-align: baseline;
    white-space: nowrap;
}
.pointer {
    cursor: pointer;
}
.b-profile__iconWrapper {
    position: relative;
}
.indicator {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #f5316c;
    position: absolute;
    top: 0;
    right: 0;
    margin: -3px 1px 0 0;
}

